<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
	<title>fwCaenBoardOperation panel</title>
	<meta	http-equiv="Content-Type"
			content="text/html; charset=utf-8">
	<meta	content="Jonas Arroyo Garcia"
			name="author">
</head>
<body>
<p></p>
<table	style="width: 95%;"
		border="1"
		cellpadding="10"
		align="center">
	<tbody>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Panel Name<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<strong><br>fwCaenBoardOperation.pnl<br></strong><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Introduction<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<br>This panel is used monitor general information for CAEN boards (also called modules).<br><br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Restrictions<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<br>
				<br>
				<br>
			</td>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Instructions<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: left;">
				<br>This panel allows to monitor and control CAEN boards.
				<br>
				<br>You could see the panel in the following section: <a href="#Board-image">Board panel</a> image.
				<br>
				<br>
				<br>On top area: panel shows basic board information like: board name, model, serial number, firmware version and max voltage allowed by on board trimmer.
				<br>
				<br>On middle area: there is a resume of the board status and also a table with possible setpoints at board level.
				<br>
				<br>On bottom area: temperature trend is displayed (if it is available on the board) and a table with channel's voltages.
				<br>
				<br>
				<br>To command this panel there are the following buttons:
				<ul>
					<li><strong>Alarm Summary:</strong> allows to mask or unmask alarm summary on board (if is defined)</li>
					<br>
					<li><strong>HV Action:</strong> allows to send global command to all board channels, for example: switch channels ON, switch channels OFF, change V0/V1/I0/I1, change ramping speed and trip time (if boards allows these settings).</li>
					<br>
					<li><strong>Action:</strong> allows to mask/unmask and acknowledge all defined board alarms in the device model.</li>
					<br>
					<li><strong>Primary Ch:</strong> some special boards have only a main channel, this channel could be adjusted and monitored from this panel.</li>
				</ul>
				<br>
			</td>
		</tr>
		<tr	valign="top" id="Board-image">
			<td	style="vertical-align: top;"
				bgcolor="#00cc00">
				<strong><br>Information panel image<br></strong>
			</td>
			<td	colspan="2"
				width="%78"
				style="vertical-align: top; text-align: center">
				<br>
				<img	src="fwCaenBoardOperation.jpg"
						alt="fwCaenBoardOperation panel screenshot"
						style="width: 755px; height: 943px;">
				</img>
				<br><br>
			</td>
		</tr>
		
		<tr>
		</tr>
		<tr	valign="top">
			<td	style="vertical-align: top; text-align: center"
				bgcolor="#00cc00"
				colspan="3">
				<strong><br>Dollar Parameters<br></strong><br>
			</td>
		</tr>
		<tr	bgcolor="#00cc00">
			<td	width="23%"
				style="vertical-align: middle; text-align: center;"><strong>Name</strong>
			</td>
			<td	width="62%"
				style="vertical-align: middle; text-align: center;"><strong>Description</strong>
			</td>
			<td	width="15%"
				style="vertical-align: middle; text-align: center;"><strong>Requiered<br>Optional</strong>
			</td>
		</tr>
		<tr>
			<td>$sDpName</td>
			<td>Device datapoint representing the CAEN board.</td>
			<td	style="vertical-align: top; text-align: center;">Requiered</td>
		</tr>
		<tr>
			<td>$sHierarchyType</td>
			<td>HierachyType: "HARDWARE", "LOGICAL" used by board table.</td>
			<td	style="vertical-align: top; text-align: center;">Requiered</td>
		</tr>
	<tbody>
<table>
<br>
<br>
<table	style="width: 95%;"
		border="1"
		cellpadding="10"
		align="center">
	<tbody>
		<tr>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top"
				bgcolor="#00cc00">
				<br><strong>New requests, issues, bugs...</strong><br><br>
			</td>
		</tr>
		<tr>
			<td	colspan="1"
				rowspan="1"
				style="vertical-align: top;">
				<br>
				<p>In case of new requests (new device, new functionality), issues, bugs, etc...</p>
				<p>Please contact:</p>
				<p align="center"><a href="mailto:icecontrols.support@cern.ch?subject=fwCaen%20-%20&body=Dear%20fwCaen%20support,%0D%0A%0D%0A">IceControls.Support@cern.ch</a></p>
				<p>Include in the email subjet: fwCaen + issue tittle.</p>
				<br>
				<p>Thank you</p>
				<br>
			</td>
		</tr>
	</tbody>
</table>
<br>
<br>
<br>
</body>
</html>
